# Class TBrowserInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFChromiumCore

## Declaration

`type TBrowserInfo = class(TObject)`

## Description

This item has no description.

## Hierarchy

- TObject
- TBrowserInfo

## Overview

### Fields

| `FBrowser: ICefBrowser;`
| `FIsClosing: boolean;`
| `FID: integer;`

### Methods

| `function GetIsValid: boolean;`
| `constructor Create(const aBrowser : ICefBrowser); reintroduce;`
| `destructor Destroy; override;`

### Properties

| `property Browser : ICefBrowser read FBrowser;`
| `property ID : integer read FID;`
| `property IsClosing : boolean read FIsClosing write FIsClosing;`
| `property IsValid : boolean read GetIsValid;`

## Description

### Fields

| `FBrowser: ICefBrowser;`
This item has no description.

| `FIsClosing: boolean;`
This item has no description.

| `FID: integer;`
This item has no description.

### Methods

| `function GetIsValid: boolean;`
This item has no description.

| `constructor Create(const aBrowser : ICefBrowser); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

### Properties

| `property Browser : ICefBrowser read FBrowser;`
This item has no description.

| `property ID : integer read FID;`
This item has no description.

| `property IsClosing : boolean read FIsClosing write FIsClosing;`
This item has no description.

| `property IsValid : boolean read GetIsValid;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.